.option-box {
    border: 1px solid rgba(128, 128, 128, 0.463); 
    border-radius: 10px; 
    padding-top: 4px;
    cursor: pointer;
    margin: 20px; 

}

.option-tag {
    margin-left: 14px;
    margin-top: 4px;
}

.option-col {
    margin-bottom: 4px;
    text-align: center;
}

.disabled-item {
    filter: grayscale(100%);
}
